-- 基础信息
base_info = {
	group_id = 133308294
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 294001, monster_id = 24040301, pos = { x = -1537.330, y = 38.882, z = 4405.007 }, rot = { x = 0.000, y = 191.945, z = 0.000 }, level = 32, drop_tag = "元能构装体", disableWander = true, affix = { 5246 }, pose_id = 1004, area_id = 26 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 294002, monster_id = 24040301, pos = { x = -1535.105, y = 38.951, z = 4398.952 }, rot = { x = 0.000, y = 279.804, z = 0.000 }, level = 32, drop_tag = "元能构装体", pose_id = 1004, area_id = 26 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 294001 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
